#!/usr/bin/env ansible-playbook
---
# Deploy postgresql server
- hosts: bdd
  vars:
    postgresql:
      version: "{{ loc_postgresql.version }}"
      hosts: "{{ glob_postgresql.hosts }}"
  roles:
    - postgresql
